/* NORMAL: 980px */

/* base styles */
body {
  font-size: 16px;
}

/* layout for branding header content sidebar footer */
#zone-user,
#zone-branding,
#zone-menu,
#zone-header,
#zone-content,
#zone-footer {
  padding: 0;
  margin: 0 auto;
}

/* page */
body.not-front #page {
  padding: 0;
}

/* zone branding */
body.front #zone-branding {
  display: block;
}
body.front #region-branding {
  margin: 0 0 0 auto;
}
#region-branding .region-branding-inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
body.front #region-branding .region-branding-inner {
  flex-flow: row-reverse;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 105;
  background: rgba(0, 0, 0, .9);
}

/* content zone */
#zone-content {
  background: #000;
}

/* region content */
#region-content {
  min-height: 40em;
  background: #FFF;
  overflow: hidden;
}
body.front #region-content {
  min-height: 0;
}

/* region header first */
#region-header-first {
  position: relative;
  overflow: hidden;
}
body.front #region-header-first {
  overflow: visible;
}

/* sidebar first */
#region-sidebar-first {
  float: left;
  display: block;
  width: 240px;
  vertical-align: top;
  background: #e9e9df;
}
body.front #region-sidebar-first {
  display: none;
}

/* sidebar first - sidebar logo */
#block-block-4 {
  display: block;
}
#block-block-4 {
  display: block;
  padding: 25px 0;
  margin: 0;
  border-bottom: 1px solid #e9e7de;
  background-color:#e9e9df;
/*  border-bottom: 1px solid #266282;
  background: #002c43;
  background: -moz-linear-gradient(top, #002c43 0%, #005581 100%);
  background: -webkit-linear-gradient(top, #002c43 0%,#005581 100%);
  background: linear-gradient(to bottom, #002c43 0%,#005581 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004162', endColorstr='#00496e',GradientType=0 ); /* IE6-9 */
}
#block-block-4 a.logo {
  display: block;
  width: 240px;
  height: 150px;
  padding: 0;
  margin: 0;
  font-size: 0;
  background-color: transparent;
  background-image: url("../logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  border: none;
  transition: opacity 0.25s ease-out;
}
#block-block-4 a.logo:hover {
  padding: 0;
  margin: 0;
  background-color: transparent;
  opacity: .7;
}
#block-block-4 a.logo span {
  display: none;
}

/* slide menu button */
#slide-menu-button-wrapper {
  display: none;
}

/* sidebar first - main menu accordion */
#block-accordion-menu-1 {
  display: block;
  margin: 1em 0 5em 0;

}
#block-accordion-menu-1:before,
#block-accordion-menu-1:after{
   background-image:url("images/diamond.png");
   background-repeat: repeat-x;
   height:20px;
   width:90%;
   content:'';
   display:block;
   margin:0 5%
}
#block-accordion-menu-1:after{
  margin-top:12px;
}
#block-accordion-menu-1 .accordion-menu-wrapper {
  font-size: 1em;
  font-family: "GT-Pressura-Regular", arial, sans-serif;
  line-height: 1em;
}
#block-accordion-menu-1 .accordion-header {
  padding: 0 1.5em;
  margin: .5em 0 0 0;
  font-size: 1em;
  border-radius: 0;
  background: transparent;
  border: none;
  line-height: 1em;
}
#block-accordion-menu-1 .accordion-header .ui-icon {
  display: none;
}
#block-accordion-menu-1 .accordion-header .accordion-link {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1.75em;
  line-height: 1em;
  color: #000;
  font-weight: 400;
  text-decoration: none;
  border-bottom: none;
  letter-spacing: -0.05em;
  transition: color 0.25s ease-out, background 0.25s ease-out;
  text-transform: uppercase;
}
#block-accordion-menu-1 .accordion-header .accordion-link:hover {
  color: #8e8e8b;
}
#block-accordion-menu-1 .accordion-header .accordion-link.home {
  display: none;
}
#block-accordion-menu-1 .accordion-header.ui-state-active .accordion-link {
  color: #000;
  margin: 0;
  border: none;
}
#block-accordion-menu-1 .ui-accordion-content {
  padding: 0;
  border-radius: 0;
  border: none;
  background: transparent;
  color: #000;
  overflow: initial;
}
#block-accordion-menu-1 ul {
  background: transparent;
  margin: 0;
  padding: 0 0 0 2em;
  border: none;
  float: none;
}
#block-accordion-menu-1 ul li {
  position: relative;
}
#block-accordion-menu-1 ul li a {
  display: block;
  margin: 0;
  padding: .25em;
  font-size: 1.1em;
  border: none;
  color: #000;
  font-weight: 400;
  text-decoration: none;
  border-bottom: none;
  transition: color 0.25s ease-out, background 0.25s ease-out;
}
#block-accordion-menu-1 ul li a:hover {
  background-color: transparent;
  color: #8e8e8b;
}
#block-accordion-menu-1 ul li a.active {
  margin: 0 0 0 -.25em;
  color: #8e8e8b;
  border-left: .25em solid #b4ad9e;
}
#block-accordion-menu-1 ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}
#block-accordion-menu-1 ul li.expanded > a:after {
  display: inline-block;
  margin: 0 0 0 .5em;
  font-family: "FontAwesome";
  content: "\f0da";
  font-size: .75em;
  vertical-align: middle;
}

#block-accordion-menu-1 ul li.expanded:hover > a {
  background: #252728;
  color:#565656;
}
#block-accordion-menu-1 ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  padding: 0;
  margin: 0;
  z-index: 10;
  box-shadow: .15em .15em .05em rgba(0,0,0,.5);
}
#block-accordion-menu-1 ul li:hover ul {
  display: block;
}
#block-accordion-menu-1 ul ul li {
  padding: 0;
  margin: 0;
}
#block-accordion-menu-1 ul ul li a {
  min-width: 6em;
  padding: .25em 1em;
  background-color: #252728;
  color:#fff;
}
#block-accordion-menu-1 ul ul li a:hover {
  background-color: #000;
  color: #FFF;
}

/* supporting page - header - logo */
body.not-front #block-delta-blocks-logo {
  display: none;
}

/* supporting page - header */
body.not-front #region-header-second {
  height: 200px;
  overflow: hidden;
}

/* home page - logo */
#block-block-8 img {
  max-height: 235px;
}

/* home page - menu - main menu */
#block-nice-menus-1 ul.nice-menu li a {
  font-size: 20px;
}
#block-nice-menus-1 ul.nice-menu li ul li a {
  font-size: 1.1em;
}

/* home page - home page block */
#block-views-home-page-blocks-block .views-row h2 {
  font-size: 2.5em;
}

/* slide menu bar */
body.front #slide-menu-bar-wrapper,
body.not-front #slide-menu-bar-wrapper {
  display: none;
}

/* menu region */
body.front #region-menu,
body.not-front #region-menu {

}

/* home rotation slider */
#block-views-home-rotate-block .flexslider ul.slides {
  max-height: 460px;
}

/* home page - store product categories block */
.view-display-id-home_store_block .views-row {
  width: 25%;
}
.view-display-id-home_store_block .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-home_store_block .views-row:nth-child(4n+5) {
  clear: both;
}
.view-display-id-home_store_block .views-row .title-wrapper {
  top: 0;
  text-align: center;
  opacity: 0;
  transition: opacity 0.25s ease-out;
}
.view-display-id-home_store_block .views-row a:hover .title-wrapper {
  opacity: 1;
}
.view-display-id-home_store_block .views-row .title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.view-display-id-home_store_block .views-row .title-wrapper .title {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.25em;
}

/* footer - zone */
#zone-footer {
  padding: 2.5em;
}

/* footer - blocks */
#zone-footer .block h2.block-title {
  font-size: 1.9em;
  text-transform: uppercase;
  font-weight:800;
}

/* footer - blocks - forms */
#zone-footer .block form input[type="text"] {
  padding: .5em;
  font-size: .8em;
}

/* footer - first */
#region-footer-first {
  width: 33%;
  min-height: 14em;
  padding: 0 1em 0 0;
}

/* footer - first - menus (footer menu / locations menu) */
#region-footer-first .block-menu-block li {
  margin: 0 0 .75em 0;
}
#region-footer-first .block-menu-block li a {
  font-size: .8em;
}

/* footer - second */
#region-footer-second {
  width: 34%;
  min-height: 14em;
  padding: 0 1.5em;
  border-right: 1px dashed;
  border-color: rgba(255, 255, 255, .2);
}

/* footer - second - mailing list sign-up */
#region-footer-second #block-webform-client-block-772 {
  margin: 2em 0 0 0;
}
#region-footer-second #block-webform-client-block-772 h2.block-title {
  font-size: 1.5em;
  text-transform:uppercase;
  font-weight:800;
}

/* footer - third */
#region-footer-third {
  float: left;
  position: relative;
  width: 33%;
  min-height: 14em;
  padding: 0 0 0 1.5em;
  clear: none;
  box-sizing: border-box;
}
#region-footer-third:after {
  content: '';
  position: absolute;
  display: block;
  top: -1em;
  right: -2em;
  width: 16em;
  height: 16em;
  background-image: url("images/great-dane-alternate-logo.png");
  background-repeat: no-repeat;
  background-size: 58%;
  opacity: .2;
  z-index: 2;
}

/* footer - third - employee login */
#region-footer-third #block-block-3 {
  position: absolute;
  left: 1.5em;
  bottom: .5em;
  z-index: 3;
}

/* page - beer finder */
.view-display-id-beer_vendors_page .view-filters {
  float: left;
  width: 25%;
  box-sizing: border-box;
}
.view-display-id-beer_vendors_page .view-filters #edit-distance-wrapper .form-item-distance-search-distance input[type="text"],
.view-display-id-beer_vendors_page .view-filters #edit-distance-wrapper .form-item-distance-search-units select {
  float: none;
  width: 100%;
}
.view-display-id-beer_vendors_page .view-filters #edit-distance-wrapper .form-item-distance-search-units {
  margin: .5em 0;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-vendor-type-tid-wrapper .form-checkboxes .form-item {
  width: 50%;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-vendor-type-tid-wrapper .form-checkboxes .form-item label:after {
  width: 2em;
  height: 2em;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper,
.view-display-id-beer_vendors_page .view-filters #edit-field-tap-draught-beer-nid-wrapper {
  float: none;
  width: auto;
  margin: 1em 0;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper {
  padding: 0;
}
.view-display-id-beer_vendors_page > .view-content,
.view-display-id-beer_vendors_page .view-display-id-beer_finder_map {
  float: right;
  width: 75%;
  padding: 0 0 0 2em;
  box-sizing: border-box;
}
.view-display-id-beer_vendors_page .view-filters .views-submit-button input[type="submit"] {
  display: block;
  width: 100%;
}

/* page - single beer page */
.view-display-id-single_beer_page .beer-header .beer-photo {

}
.view-display-id-single_beer_page .beer-features a {
  font-size: .85em;
}

/* page - recipes page */
/* page - recipes by beer page */
.view-display-id-recipes_page .views-row,
.view-display-id-beer_recipes .views-row {
  width: 33%;
  padding: 0 1em 0 0;
  margin: 0 0 1em 0;
}

/* page - upcoming events page */
/* page - upcoming events by location page */
/* page - festivals */
.view-display-id-upcoming_events_page .views-row,
.view-display-id-events_by_location .views-row,
.view-display-id-festivals .views-row {
  width: 33%;
}
.view-display-id-upcoming_events_page .views-row:nth-child(2n+3),
.view-display-id-events_by_location .views-row:nth-child(2n+3),
.view-display-id-festivals .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-upcoming_events_page .views-row:nth-child(3n+4),
.view-display-id-events_by_location .views-row:nth-child(3n+4),
.view-display-id-festivals .views-row:nth-child(3n+4) {
  clear: both;
}

/* page - main store page / gift shop */
.view-display-id-main_store_page .views-row {
  width: 33%;
}
.view-display-id-main_store_page .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-main_store_page .views-row:nth-child(3n+4) {
  clear: both;
}
.view-display-id-main_store_page .views-row .title-wrapper {
  top: 0;
  text-align: center;
  opacity: 0;
  transition: opacity 0.25s ease-out;
}
.view-display-id-main_store_page .views-row a:hover .title-wrapper {
  opacity: 1;
}
.view-display-id-main_store_page .views-row .title-wrapper:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.view-display-id-main_store_page .views-row .title-wrapper .title {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.25em;
}

/* page - product category page */
.view-display-id-product_category_page .views-row {
  width: 33%;
}
.view-display-id-product_category_page .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-product_category_page .views-row:nth-child(3n+4) {
  clear: both;
}

/* page - single product page */
.view-display-id-product_page_slider {
  width: 60%;
}
.view-display-id-product_page .views-row {
  width: 40%;
}

/* page - brewers page */
.view-display-id-brewers_page .views-row {
  width: 33%;
  padding: .5em;
}
.view-display-id-brewers_page .views-row:nth-child(2n+3) {
  clear: none;
}
.view-display-id-brewers_page .views-row:nth-child(3n+4) {
  clear: both;
}

/* page - single event page */
.view-display-id-single_event_page .views-row .event-header {
  position: relative;
  height: 180px;
  margin: 0 -1.5em;
  overflow: hidden;
}
.view-display-id-single_event_page .views-row .event-header .title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .4);
  text-align: center;
}
.view-display-id-single_event_page .views-row .event-header .title:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.view-display-id-single_event_page .views-row .event-header .title h1 {
  display: inline-block;
  color: #FFF;
  font-size: 3em;
  font-weight: 400;
  text-shadow: 0 0 .5em #000;
  vertical-align: middle;
}
.view-display-id-single_event_page .views-row .event-details {
  float: left;
  padding: .5em 0;
  margin: 1.5em 1em .5em 0;
  box-sizing: border-box;
}
.view-display-id-single_event_page .views-row .description {
  margin: 0;
  padding: 1.5em 0 2em 0;
  box-sizing: border-box;
}

/* page - photo galleries page */
.view-display-id-photo_galleries_page #photo-gallery-list .photo-gallery {
  width: 25%;
}

/* page - main menu page */

/* menu pop-up */
#block-views-menus-block,
body.herk-push-menu-push-toright #block-views-menus-block {
  left: 240px;
}
body.front #block-views-menus-block {
  left: 0;
}
#block-views-menus-block .menu-group {
  width: 33%;
}

/* shopping cart block */
#block-uc-cart-cart {
  top: 0;
}
#block-uc-cart-cart a.cart-inner {
  font-size: 1.25em;
}

/* breadcrumbs */
#block-delta-blocks-breadcrumb {
  padding: 0 1.5em;
  min-width: 240px;
  box-sizing: border-box;
}
/* breadcrumbs */
#block-delta-blocks-breadcrumb ul.breadcrumb {
  font-size: 1em;
}
#block-delta-blocks-breadcrumb ul.breadcrumb li {

}
#block-delta-blocks-breadcrumb ul.breadcrumb li a,
#block-delta-blocks-breadcrumb ul.breadcrumb li:after,
#block-delta-blocks-breadcrumb ul.breadcrumb li:before {
  font-size: .75em;
  font-weight: 600;
}

/* herkimer feeds */
#block-herk-feeds-herk-feeds-social {
  display: block;
  background: #000;
  width: 240px;
  height: 2em;
  float: left;
}
body.front #block-herk-feeds-herk-feeds-social {
  background: transparent;
  float: right;
}
body.front #block-herk-feeds-herk-feeds-social .feed-menu ul {
  text-align: right;
}
body.front #block-herk-feeds-herk-feeds-social .herk-feeds {
  left: auto;
  right: 0;
  top: 2em;
}

/* reservations form */
#block-entityform-block-reservations {
  top: 5%;
  left: 20%;
  right: 20%;
  bottom: 5%;
}


#block-block-10 {
  right: 20px;
  top: 30px;
  }
a.eatstreet_order_online_link img {
  width: 115px;
  height: auto;
  }
.view-menu-items h4.title{
  font-family:"Interstate Bd";
}
